body {margin: 0; padding:0;width: 100%;font-family: Arial, Helvetica, sans-serif;color:#333;background:url("../images/background/nav_bg.jpg") repeat-x left 130px;}

.center {width:900px; margin:0 auto;}

#header {background:#122953;display:block;overflow:hidden;height:130px;}
#header .top {display:block;overflow:Hidden;text-align:right;padding:10px 0;}
#header .top h1 {font-family:Arial, Helvetica, sans-serif;font-weight:normal;font-size:11px;color:#5476b6;margin:0 17px 0 0; text-transform:none !important;}
#header .logo {float:left;}
#header .phone {font-size:30px; font-family:"Myriad Pro Bold", Arial, Helvetica, sans-serif; color:#00aeef;margin:30px 17px 0 0;display:block;overflow:Hidden;float:right;}

#top-nav {display:block;}

#container {clear:both;display:block;overflow:Hidden;background:url("../images/background/shadow_bg.jpg") repeat-x top left;}
#container .cont {display:block;overflow:hidden;background:url("../images/background/container_bg.jpg") no-repeat top center;}

.page {display:block;overflow:hidden;padding-bottom:50px;}
.page-left, .page-right{display:block;overflow:hidden;float:left;}
.page-left {width:638px;}
.page-right {width:262px;}
.page-left .pad {padding:35px 23px 0 14px;}
.page-right .pad {padding:75px 17px 0 0;}

.welcome {display:block;overflow:Hidden;padding-bottom:10px;}

.specialist {border-top:1px solid #00aeef;margin-top:20px;padding-top:20px;display:block;overflow:hidden;}
.specialist .title-specialist {font-family:"Myriad Pro Bold", Arial, Helvetica, sans-serif;font-size:18px;color:#122953;margin:0 0 13px 10px;}
.specialist img {margin:0 10px;display:inline;}

.title-quicklinks {font-family:"Myriad Pro", Arial, Helvetica, sans-serif;font-size:22px;color:#122953;margin-bottom:13px;display:block;overflow:hidden;margin-top:35px;}

.quicklinks {display:block;overflow:hidden;margin-bottom:32px;}
.quicklinks a .ql {display:block;overflow:Hidden;background:#f0f0f0 url("../images/main/ql_arrow.gif") no-repeat 17px 11px;color:#122953;font-size:14px;padding:8px 10px 8px 35px;text-decoration:none;margin-bottom:2px;}
.quicklinks a:hover .ql {background-color:#e3f3fa;}
.quicklinks a {text-decoration:none;}

.social {display:block;overflow:hidden; padding:0 0 0 11px;}
.social img {margin:3px 0;}

#bottom {background:#122953 url("../images/background/footer_bg.jpg") no-repeat top center;padding:30px 0;}

.title-contact {color:#fff;font-size:20px;font-family:"Myriad Pro", Arial, Helvetica, sans-serif;margin-bottom:15px;}

.item {font-size:12px;font-style:italic;line-height:0.6cm;margin-top:15px;}

/*-------------------------------------------------------------*/
/*------------------------SUBPAGE------------------------------*/
/*-------------------------------------------------------------*/

#sub-container {clear:both;display:block;overflow:Hidden;background:url("../images/background/sub_shadow_bg.jpg") repeat-x top left;}
#sub-container .sub-cont {display:block;overflow:hidden;background:url("../images/background/sub_container_bg.jpg") no-repeat top center;}

.sub-page-cont {display:block;overflow:hidden;padding-bottom:50px;background:url("../images/background/sub_right_bg.gif") repeat-y top right;}
.sub-left, .sub-right {display:block;float:left;overflow:hidden;}
.sub-left {width:204px;}
.sub-right {width:696px;}

.sub-quote {display:block;overflow:hidden;margin-top:30px;padding-left:10px;}

.sub-page-title {display:block;overflow:Hidden;padding-top:30px;width:481px;}

/*===============================================================*/
/* CMS CONTENT PAGES */
/* the main left block container */
#main-content-left {float:left;overflow:hidden;height:auto !important;/*min-height:300px;*/}
.main-content-left-full{ /* the size of the container without the right side */ /*for some reason, this is Right-small*/width:481px;/*overflow: hidden;*/}
.main-content-left-small{ /* the size of the container when the right side is present */width:481px;overflow:hidden;float:left;padding-right:0px}
#main-content-left-cont{ /* an inside div for padding etc */padding:0px 0px 0px 0px}
/* the main right block container */
#main-content-right{float:left;overflow:hidden;margin:0px	}
.main-content-right-small{ /* the size of the container */width:215px;overflow: hidden}
#main-content-right-cont{ /* an inside div for padding etc */padding:0 18px 0 30px}


.static-page {width:481px;}
/*-------------------------------------------------------------*/
/*------------------------FOOTER-------------------------------*/
/*-------------------------------------------------------------*/

#footer {display:block;overflow:hidden;color:#ffffff;font-size:11px;font-family:Arial, Helvetica, sans-serif;}
#footer p {color:#fff;margin:0;}

#footer .foot-nav {display:block;overflow:hidden;float:left;width:195px;padding-top:15px;}
#footer .foot-area {display:block;overflow:hidden;float:left;width:476px;text-align:center;padding-top:30px;background:url("../images/background/footer_divider.gif") repeat-y top left;}
#footer .foot-copyright {display:block;overflow:hidden;float:left;width:229px;text-align:right;padding-top:15px;}
#footer .foot-area-pad {padding:0 45px 35px 45px;}

#footer a:link, #footer a:visited, #footer a:active {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#00aeef;text-decoration:none;}
#footer a:hover {text-decoration:underline;}

#footer .phone-footer {font-size:24px; font-family:"Myriad Pro Bold", Arial, Helvetica, sans-serif; color:#00aeef;margin:15px 0;display:block;overflow:Hidden;}


/*--------------------------------------------------*/

    #twitter_update_list {margin:0;padding:10px;list-style:none;} /*Selects the entire list*/
    #twitter_update_list li {list-style:none;font-size:12px;font-style:italic;}/*Select individual list items*/
    #twitter_update_list li span {} /*Selects the “tweet” part of the list item, not the time ago link*/
    #twitter_update_list li span a {color:#fff;text-decoration:none;} /*Selects the link within the “tweet” part of the list item*/
    #twitter_update_list a {font-size: 12px;} /*Selects the “time ago” link, in a somewhat hacky way (see note below).*/
